.version.tension /* version checker */
{
	color: #00000F;
	background-color: #ABE137;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 899.4421460576418px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 27px;
	padding-bottom: 92px;
	width: 0.01px;
}

#pu4943
{
	width: 0.01px;
	margin-left: 68px;
}

#u4943
{
	z-index: 54;
	width: 369px;
	margin-right: -10000px;
}

#pbuttonu4957
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 503px;
}

#buttonu4957
{
	z-index: 72;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu4957:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u4959
{
	z-index: 73;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u4959
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4957:hover #u4959
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4957:hover #u4959
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4957:active #u4959
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4957:active #u4959
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4957.ButtonSelected #u4959
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4958-5
{
	z-index: 74;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4957:hover #u4958-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u4945
{
	z-index: 56;
	width: 93px;
	height: 1px;
	margin-left: 15px;
}

#pbuttonu4960
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 616px;
}

#buttonu4960
{
	z-index: 79;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu4957.ButtonSelected,#buttonu4960:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u4962
{
	z-index: 80;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu4957.ButtonSelected #u4959,.ie #u4962
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4960:hover #u4962
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4960:hover #u4962
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4960.ButtonSelected #u4962
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4961-5
{
	z-index: 81;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4957.ButtonSelected #u4958-5,#buttonu4960:hover #u4961-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u4947
{
	z-index: 58;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 15px;
}

#buttonu4976
{
	z-index: 115;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu4976:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u4978
{
	z-index: 116;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu4960.ButtonSelected #u4962,.ie #u4978
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4976:hover #u4978
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4976:hover #u4978
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4976.ButtonSelected #u4978
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4977-5
{
	z-index: 117;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4976:hover #u4977-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u4950
{
	z-index: 61;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu4954
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 733px;
}

#buttonu4954
{
	z-index: 65;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu4960.ButtonSelected,#buttonu4954:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u4955
{
	z-index: 66;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu4976.ButtonSelected #u4978,.ie #u4955
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4954:hover #u4955
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4954:hover #u4955
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4954.ButtonSelected #u4955
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4956-5
{
	z-index: 67;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4960.ButtonSelected #u4961-5,#buttonu4954:hover #u4956-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u4946
{
	z-index: 57;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu4973
{
	z-index: 108;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu4976.ButtonSelected,#buttonu4973:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u4975
{
	z-index: 109;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u4975
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4973:hover #u4975
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4954.ButtonSelected #u4955,.ie #buttonu4973:hover #u4975
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4973.ButtonSelected #u4975
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4974-5
{
	z-index: 110;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4976.ButtonSelected #u4977-5,#buttonu4973:hover #u4974-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u4949
{
	z-index: 60;
	width: 93px;
	height: 1px;
	margin-left: 16px;
	margin-top: 2px;
}

#pbuttonu4963
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 851px;
}

#buttonu4963
{
	z-index: 86;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu4954.ButtonSelected,#buttonu4963:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4963.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u4964
{
	z-index: 87;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu4973.ButtonSelected #u4975,.ie #u4964
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4963:hover #u4964
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4963:hover #u4964
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4963.ButtonSelected #u4964
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4965-5
{
	z-index: 88;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4954.ButtonSelected #u4956-5,#buttonu4963:hover #u4965-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#pu4947,#pu4946,#pu4948
{
	width: 0.01px;
}

#u4948
{
	z-index: 59;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu4979
{
	z-index: 122;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu4973.ButtonSelected,#buttonu4979:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4979.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u4980
{
	z-index: 123;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu4963.ButtonSelected #u4964,.ie #u4980
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4979:hover #u4980
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4979:hover #u4980
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4979.ButtonSelected #u4980
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4981-5
{
	z-index: 124;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4973.ButtonSelected #u4974-5,#buttonu4979:hover #u4981-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u4951
{
	z-index: 62;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu4970
{
	width: 0.01px;
	margin-left: 684px;
	margin-top: -2px;
}

#buttonu4970
{
	z-index: 101;
	width: 87px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu4970:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4970.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4972
{
	z-index: 102;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu4979.ButtonSelected #u4980,.ie #u4972
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu4970:hover #u4972
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4970:hover #u4972
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu4970.ButtonSelected #u4972
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u4971-5
{
	z-index: 103;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4963.ButtonSelected #u4965-5,#buttonu4970:hover #u4971-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4970.ButtonSelected #u4971-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4966
{
	z-index: 93;
	width: 101px;
	margin-right: -10000px;
	left: 117px;
}

#buttonu4966:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4967
{
	z-index: 94;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu4966.ButtonSelected,#buttonu4967:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4967.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4968
{
	z-index: 95;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#buttonu4967:hover #u4968
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu4967.ButtonSelected #u4968
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu4970.ButtonSelected #u4972,.ie #buttonu4967.ButtonSelected #u4968
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4969-5
{
	z-index: 96;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu4979.ButtonSelected #u4981-5,#buttonu4967:hover #u4969-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#buttonu4967.ButtonSelected #u4969-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u4953
{
	z-index: 64;
	width: 93px;
	height: 1px;
	margin-left: 699px;
	margin-top: 1px;
}

#u4952
{
	z-index: 63;
	width: 93px;
	height: 1px;
	margin-left: 817px;
	top: -1px;
	margin-bottom: -1px;
}

#slideshowu17081
{
	z-index: 2;
	width: 0.01px;
	height: 989px;
	left: -100px;
	margin-top: 19px;
	position: relative;
}

#u17082
{
	position: absolute;
	width: 1300px;
	height: 867px;
	background-color: transparent;
}

#u17082popup
{
	z-index: 3;
}

#u18018
{
	z-index: 4;
	width: 1300px;
	height: 867px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17087
{
	position: absolute;
	width: 113px;
	top: 914px;
	left: 176px;
}

#u17087popup
{
	z-index: 6;
}

#u18021
{
	z-index: 7;
	width: 113px;
	height: 75px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18021.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 113px;
	height: 75px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu17106-4
{
	width: 0.01px;
	padding-bottom: 12px;
	margin-left: 20px;
	margin-top: -623px;
}

#u17106-4
{
	z-index: 45;
	-webkit-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	-ms-transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	transform: matrix(0.6947,-0.7193,0.7193,0.6947,-14,32);
	position: relative;
	width: 60px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u17107-5
{
	z-index: 49;
	-webkit-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	-ms-transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	transform: matrix(-0.7071,0.7071,-0.7071,-0.7071,74,34);
	position: relative;
	width: 60px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 984px;
}

#u17106-4_img,#u17107-5_img
{
	display: block;
	vertical-align: top;
}

#pu17102-4
{
	width: 0.01px;
	margin-left: 230px;
	margin-top: -75px;
}

#u17102-4
{
	z-index: 9;
	width: 431px;
	min-height: 63px;
	background-color: transparent;
	line-height: 21px;
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u17104
{
	z-index: 28;
	width: 1px;
	height: 126px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 459px;
}

#u17103-15
{
	z-index: 13;
	width: 107px;
	min-height: 113px;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u17105-16
{
	z-index: 29;
	width: 260px;
	min-height: 115px;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 589px;
}

#u17105-2
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
}

